Build Error: Scalar-Defer 0.23 for Perl 5.28.1 on Linux

Looking for help with this package that is failing to build in my project.

Runtime Details

Failing Packages

  • Scalar-Defer 0.23

Reasons

  • Build failures: module Scalar-Defer, module MooseX-Method

Hi @nkpaul! Thanks for writing!

I’ll pass it on to the development team.

Cheers!
–zak